---
name: Madeline Hennessy
start_date: 2019-09-11
locality: Longmont, CO
country: USA
role: <a href="/job-families/sales/area-sales-manager/">Area Sales Manager (SMB), US East</a>
reports_to: nickchristou
picture: mhennessy-gl-photo.png
twitter: 
gitlab: mhennessy
departments:
- Sales
- Commercial Sales
story: 'Prior to joining GitLab I was with Splunk, and before that an innovative 3D
  mapping and virtual tour company. I like to spend my time enjoying the beautiful
  mountains in Colorado; skiing, hiking, biking. I also do a lot of Yoga, nearly every
  day and spend time with my St. Bernard/Golden Retriever mix, Salty Dogg.

'
